Flowdock
module
Importance_1
Ruby on Rails latest stable (v4.2.7) - 0 notes
  • 1.0.0
  • 1.1.1
  • 1.1.6
  • 1.2.0
  • 1.2.6
  • 2.0.0
  • 2.0.3
  • 2.1.0
  • 2.2.1
  • 2.3.2
  • 2.3.8
  • 3.0.0
  • 3.0.5
  • 3.0.9
  • 3.1.0
  • 3.2.1
  • 3.2.3
  • 3.2.8
  • 3.2.13
  • 4.0.2 (0)
  • 4.1.8
  • 4.2.1
  • 4.2.7
  • What's this?

Module deprecated or moved

This module is deprecated or moved on the latest stable version. The last existing version (v4.0.2) is shown here.

URI path and fragment escaping http://tools.ietf.org/html/rfc3986

Constants

UNSAFE_SEGMENT = Regexp.new("[^#{safe_segment}]", false).freeze

UNSAFE_FRAGMENT = Regexp.new("[^#{safe_fragment}]", false).freeze

Attributes

Show files where this module is defined (1 file)
Register or log in to add new notes.